/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @Title: PromotionActivityType
 * @Package cn.freemud.enums
 * @Description:
 * @author: liming.guo
 * @date: 2018/8/6 21:12
 * @version V1.0
 * @Copyright: 2018 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
package cn.freemud.enums;

public enum PromotionActivityStatus {

    READY(0, "活动待开始"),
    START(1, "活动开始"),
    END(2, "活动已结束");

    private Integer code;

    private String desc;

    PromotionActivityStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
